Independent Technical Panel: Hydrodynamic and Water Quality Modeling of the 
Arthur R. Marshall Loxahatchee National Wildlife Refuge 
DRAFT 
MEETING AGENDA
January 28, 2005
Meeting Location:
Palm Beach Community College
4200 Congress Av, Lake Worth, FL 33461 
Room: MULTIMEDIA BOARDROOM 
9:15-9:30 Welcome (PBCC, Refuge)
9:30-9:40 Introductions (Neary)
9:40-9:50 Panel and audience guidance (Neary)
9:50-10:15 Refuge modeling – history, opportunities, and constraints (Waldon)
10:15-10:45 Management goals related to modeling (Brandt)
10:45-11:00 BREAK
11:00-11:15 Needs for modeling in feasibility studies and planning (Kadlec)
11:15-12:00 Anticipated model approaches (Meselhe)
12:00-1:15 Lunch (on your own)
1:15-2:00 Model inventory and selection (Meselhe)
2:00-2:30 Questions from the advisory panel to presenters
3:00-3:15 BREAK
3:15-5:00 Comments – agencies and public
Special thanks to the meeting host and co-sponsor, the PBCC Environmental Science 
and Technology Program 
Directions 
From I-95:
Proceed west on 6th Avenue South approximately 2 miles to the south entrance. Turn right (north) into the 
campus. Visitor parking is straight ahead.
From the Florida Turnpike:
Take the Lake Worth Road exit and go east approximately 10 miles to Congress Ave. Go through the light, 
and turn right (south) into the campus north entrance. 
The Multimedia Boardroom is located at the north end of the Continuing Education Building near the 
center of campus. Because of construction north and east of the CE building, the room must be accessed 
from the south or west.

LAKE 
561-967-PBCC 
PBCC A T W OR TH 
4200 Congress Avenue, Lake Worth, FL 33461-4796 
TO FLORIDA TURNPIKE 
ETB 
ETC 
ETD 
ETA 
FOUNTAIN 
POND APPLE 
RAREA 
LAKE 
LAKE WORTH RD 
NORTH 
ENTRANCE N 
DIRECTIONS 
parking is straight ahead. 
(south) into the campus. 
ESTORATION 
From I-95: 
Proceed west on 6th Avenue 
South approximately 2 miles to 
the south entrance. Turn right 
(north) into the campus. Visitor 
From the Florida Turnpike: 
Take the Lake Worth Road exit 
and go east approximately 5 
miles to Congress Ave. Go 
through the light, and turn right 
EPARKING 
11 
FLAGS 
D H 
TL 
TE 
AH 
V L 
B A 
20 
TC 
TC 
IT 
DUNCAN 
HU 
CRA 
CRB 
CJB 
CJ 
A 
CJC 
CJ 
E 
CJD 
AD 
BOOK 
IT 
SS 
SCD 
SCB 
SC 
C 
SCA 
SCULPTURE 
GARDEN CE 
PE/GYM 
FITNESS 
CAFETERIA 
REGISTRAR 
AU 
MOD 
SCE 
BASEBALL 
FIELD 
SOFTBALL 
FIELD 
TENNIS 
FA 
LLRC 
PG 
SOUTH 
ENTRANCE 
BK 
PRESIDENT’S 
DINING ROOM 
FD 
FC 
PR 
TO CENTRAL 
RECEIVING 
BOARDROOM 
SOCCER 
FIELD 
SECURITY 
CF 
CT 
SAC 
LEVATORS 
CONGRESS AVE. 
10 9 8 
15 14 
1716 
19 18 
FOUNTAIN 
12 13 
LIBRARY 
THEATRE 
STAGE WEST 
STORE 
COURTS MULTIMEDIA 
22 21 
24 23 
28 27 
3029 
MOD 
26 25 
$ 
6TH AVENUE SOUTH 
Palm Beach Community College | www.pbcc.edu 
TO I-95 

561-967-PBCC4200 Congress Avenue, Lake Worth, FL 33461-4796 
PBCC AT LAKE WORTH
AD - Administration/District Offices 
G. TONY TATE BLDG. 
College Relations and Marketing 
Grants/Resource Development 
Human Resources 
Office of the President 
Vice Presidents Offices 
AH - Allied Health 
PHILIP O. LICHTBLAU BLDG. 
AU - Auditorium/Theatres 
WATSON B. DUNCAN III THEATRE
STAGE WEST
BA - Business Administration 
BK -Bookstore 
CF - Cafeteria 
Upward Bound Office 
$ - Cashier’s Office 
Central Receiving/Facilities 
CJA -E Criminal Justice A - E 
CRA - General Classrooms A 
CRB - General Classrooms B 
CE - Continuing Education 
PAUL W. GRAHAM BLDG. 
Etta Ress/New Dimensions 
Florida Institute of Government 
Multimedia Boardroom 
CT - Counseling & Testing 
STUDENT SERVICES CENTER 
Academic Advisement 
Career Center 
Disability Support Services 
Testing Center 
DH - Dental Health 
Please note: 
Due to ongoing construction 
and renovation, some modules, 
building descriptions or locations
may have changed. 
ETA - Education and Training Center 
Dean of Workforce Development 
Business Applications 
Career Exploration/Job Placement 
Commercial HVAC 
Computer Applications 
Electrical Technology 
Emergency Medical Services (EMS) 
Environmental Science 
Machinists 
Medical Assistant 
Medical Coder 
Medical Secretary 
Medical Transcription 
Plumbing 
Pratical Nursing 
Sheet Metal 
Surgical Technology 
Transition to Learning & Careers 
Vocational Preparatory Instruction 
ETB - Education and Training Center 
Automotive Body & Repair 
ETC - Education and Training Center 
Automotive Electronics 
Automotive 
ETD - Education and Training Center 
Carpentry 
Cosmetology 
Diesel Mechanics 
Emergency Medical Tech. (EMT) 
Welding 
FA - Financial Aid 
Disabilities Services 
Outreach Services 
Student Support Services 
FC - Facilities Central 
FD - Facilities District 
CLAUDE A. EDWARDS BLDG. 
Fitness Center 
HU - Humanities 
MOD 21 - MOD 30 
Temporarily moved to the Mods 
next to the tennis courts
22 21 
24 23 
26 25 
28 27 
30 29 
MOD 
CT 
TO GYM 
IT - Information Technology 
LLRC - Library 
HAROLD C. MANOR BLDG. 
Library Learning Resource Center
Media Technology & Instructional 
Services (MTIS)
MOD - Modules 
MOD 11 - MOD 20 Classrooms 
MOD 21 - MOD 30 See Humanities 
PE/GYM - Gymnasium 
ELISABETH W. ERLING BLDG. 
PG - Student Services Center 
PAUL J. GLYNN BLDG. 
Admissions/Registration 
College Registrar 
Dean of Academic Services 
Dean of Student Services 
Graduation Office 
International Admissions 
Limited Access Admissions 
New Student Enrollment 
Web Registration 
President’s Dining Room 
PR - Purchasing Dept/Print Shop 
SAC - Student Activities Center 
SCA - D Science A - D 
SCE - Science E 
Security Office 
Sports Area 
Racquetball, Baseball, Softball 
and Soccer fields 
SS - Social Science 
BRITTON G. SAYLES BLDG. 
TC - Technology Center 
COUNT AND COUNTESS DE HOERNLE BLDG. 
Academic Support Lab 
CAD/Drafting Lab 
Computer Lab 
Dean of Academic Affairs 
Graphic Design Lab 
Provost’s Office 
Student Learning Center: 
Math/Reading Labs 
TE - Technical Education 
Electronics Lab
Physics Lab
TL - Technical Laboratory 
VL - Vocational Lab 
Patient Care Assistant 
2003 - 2004 | Palm Beach Community College 

